/* Custom CSS - The CSS properties in this stylesheet will over-write any original template styles if the same class names are used in addittion to custom styles which can also be added. */

.global-footer ul li a {
    background-color: #3f3e3e;
}

a {
    color: #005298;
}

a:focus, a:hover {
    text-decoration: underline;
}

@media (max-width: 767px){
.branding {
	margin-left: 40px;
	margin-right: 40px;
}

}

@media (min-width: 768px){
	
.branding {
	margin-left: auto;
    margin-right: auto;
}

.header-cagov-logo {
    display: block;
    position: absolute;
    z-index: 10;
    line-height: 145px;
	left: auto;
	padding-left: 15px;
}

.primary .global-header {
    min-height: 400px;
}
   
}

.main-navigation {
    width: 100%;
}

.primary .global-header .header-decoration {

	background:none;
	border-bottom:8px solid #156746;
	height:0px;
  }
  

.header-slideshow-banner .banner-pager {
	position: absolute;
    right: 45px;
    top: 350px;
}

.header-slideshow-banner .banner-play-pause {
    position: absolute;
    top: 350px;
    right: 17px;
    z-index: 1000;
}

.top-level-nav {
    width: 768px;
}

.main-content .main-primary {
    padding-left: 15px;
    padding-right: 15px;
}


.primary .global-header .header-decoration {

	background:none;
	height:0px;
  }

.main-navigation.megadropdown .top-level-nav .sub-nav[class*="with-image-"] .sub-nav-decoration:after {
	
	background:none;
}

.main-navigation.megadropdown .top-level-nav .sub-nav {
	background:#effaf6;
	border-bottom:5px solid #555;
	height:0px;
}

.main-navigation.megadropdown .nav-arrow-container {
    top: -2px;
    height: 5px;
    background: #555;

}

.main-navigation.megadropdown .nav-arrow-down {
    background: #FEBB45;
    width: 100px;
    height: 5px;
    position: absolute;
    top: 0px;
    margin-left: -50px;
}


@media (min-width: 992px) {

.top-level-nav {
    width: 992px;
}

.main-content .main-primary {
    padding-left: 20px;
    padding-right: 20px;
}

.two-column .main-content .main-primary {
	padding-left: 20px;
    padding-right: 20px;
}

}

@media (max-width: 991px) {


.main-content .main-primary {
    padding-left: 10px;
    padding-right: 10px;
}

}


@media (min-width: 1280px) {
	
.top-level-nav {
    width: 1280px;
}

	
.main-content .main-primary  {
    position: relative;
    min-height: 1px;
    padding-left: 50px;
    padding-right: 50px;
}

.two-column .main-content .main-primary {
	padding-left: 50px;
    padding-right: 50px;
}

}


html {
	background: #003366;
}

body {
	background: #fff;
}

.primary.two-column .main-content  {
  background: #fff;
}


.two-column .main-content {
  background: #fff;
}

.two-column  {
  background: #fff;
}

.main-content {
  background: #fff;
}

.off-canvas-enabled {
	background: #fff;
}

.panel-body {
	border: #aaa solid 1px;
}

.main-secondary .panel .panel-body {
    background: linear-gradient(to bottom, rgba(218,239,232,0.9) 0, rgba(218,239,232,.3) 100%);
	background: -moz-linear-gradient(top, rgba(218,239,232,0.9) 0, rgba(218,239,232,0) 100%);
    background: -webkit-linear-gradient(top, rgba(218,239,232,0.9) 0, rgba(218,239,232,0) 100%);
    background: -o-linear-gradient(top, rgba(218,239,232,0.9) 0, rgba(218,239,232,0) 100%);
    background: -ms-linear-gradient(top, rgba(218,239,232,0.9) 0, rgba(218,239,232,0) 100%);
}

.main-content, .global-header, .global-footer {
	border:none;
}

.global-header {
	width: 100%;
	background-size:  cover;
}

.main-navigation {
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

.top-level-nav {
    list-style: none;
    margin: 0;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
}

.global-footer {
    width: 100%;
}

.primary {
	background: #fff;
}

.profile-banner {
	border-radius: 0px;
}

.main-secondary .panel {
	margin:  0 0 15px 0;
}


.header-slideshow-banner {
    top: 158px;
	height: 400px;
}

.panel {
	border-radius:0px;
    margin-bottom: 0px;
}

.no-padding {
	padding: 0;
}

.panel-heading {
	border-top-right-radius: 0px;
    border-top-left-radius: 0px;
}

.panel-default>.panel-heading {
    border-left: #046 2px solid;
    border-right: #046 2px solid;
}

.primary .main-content {
    background: #fff ;
}

.slide-text .title {
    font-size: 1.8em;
    font-weight: bold;
    text-shadow: 0 1px 2px #000;
}

.slide-text {
    position: absolute;
    bottom: 0px;
    width: 100%;
	margin: 0 auto;
    font-size: 1.2em;
	font-stretch: normal;
    text-align: center;
	top:auto;
	border: none;
	border-radius: 0px;
    background-color: rgba(0,0,0,0.5);
}

.header-slideshow-banner .banner-control {
    cursor: pointer;
    font-weight: bold;
    text-align: center;
    color: rgba(255,255,255,0.95);
    background: #ddd;
    background-color: rgba(0,0,0,0.4);
    border: 1px solid rgba(255,255,255,0.35);
    display: block;
    width: 23px;
    height: 23px;
    float: left;
    margin: 0 5px 0 0;
	font-stretch:normal;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    outline-style: none;
}

/* Custom CSS --------------------------------------- Green Buildings */



@font-face {
    font-family: "PT Sans Narrow";
    src: url(../fonts/PTNarrow.eot ); /* IE7-8 */
    src: url(../fonts/PTNarrow.ttf) format("truetype");
}
	
@font-face {
	font-family: "PT Sans Narrow Bold";
    src: url(../fonts/PTNarrowBold.eot ); /* IE7-8 */
    src: url(../fonts/PTNarrowBold.ttf) format("truetype");
}


@font-face {
	font-family: "PT Sans";
    src: url(../fonts/PTSans.eot ); /* IE7-8 */
    src: url(../fonts/PTSans.ttf) format("truetype");
}

@font-face {
	font-family: "PT Sans Bold";
    src: url(../fonts/PTSansBold.eot ); /* IE7-8 */
    src: url(../fonts/PTSansBold.ttf) format("truetype");
}

h1 {
	font-family: 'PT Sans Narrow Bold', sans-serif;
	font-weight:100;
	color:#222;
	font-size:1.8em;
	margin:18px 0 9px 0;
	text-transform:uppercase;
}
h2 {
	font-family: 'PT Sans Narrow Bold', sans-serif;
	font-weight:100;	
	color:#595959;
	font-size:1.4em;
	margin:18px 0 9px 0;
	text-transform:uppercase;
}
h3 {
	font-family: 'PT Sans Narrow Bold', sans-serif;
	font-weight:100;
	color:#333;
	font-size:1.3em;
	margin:0 0 9px 0;
	text-transform:uppercase;
}
h4 {
	font-family: 'PT Sans Narrow', sans-serif;
	color:#fff;
	font-size:1.33em;
	margin:0;
	text-transform:uppercase;
	text-align:left;
	background-color:#268255;
	border-bottom: #095932 3px solid;
	padding:3px 0 3px 25px;
	letter-spacing:1px;
}
.panel-heading {
	font-family: 'PT Sans Narrow', sans-serif;
	color:#fff;
	font-size:1.3em;
	text-transform:uppercase;
	text-align:center;
	letter-spacing:1px;
}

.text-left {
	text-align:left;
}

.panel-overstated>.panel-heading {
    color: #fff;
    background-color: #156746;
    border-color: #31574a;
}

.featured_narrative {
	font-family: 'PT Sans Narrow Bold', sans-serif;
	font-weight:100;	
	color:#000;
	font-size:1.4em;
	min-width: 25%;
	padding:15px 15px 15px 30px;
	margin:5px;
	line-height: 1.5;
	float: right;
	text-align:left;
}

.featured_narrative_wide {
	font-family: 'PT Sans Bold', sans-serif;
	font-weight:100;	
	color:#31574A;
	font-size:1.4em;
	min-width: 25%;
	padding:15px 15px 15px 30px;
	margin:5px;
	line-height: 1.5;
	float: right;
	text-align:left;
	background: #fff  url(../images/energy/box_background_2.png) repeat;
}

.featured_narrative_box {
	min-width: 35%;
	padding:10px 0px 10px 10px;
	float: right;
}

.featured_narrative_h5 {
	font-family: 'PT Sans Narrow Bold', sans-serif;
	font-weight:100;
	color:#fff;
	font-size:.7em;
	margin:0 auto;
	text-transform:uppercase;
	text-align:center;
	background-color:#268255;
	border-bottom: #095932 3px solid;
	letter-spacing:1px;
	padding-left:5px;
	padding-right:5px;
	height: 29px;
}

.featured_narrative_pattern {
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight:600;
	color:#31574A;
	font-size:1.7em;
	min-width: 25%;
	margin: 5px;
	padding:15px 15px 15px 30px;
	line-height: 1.5;
	float: right;
	text-align:left;
	background:url(../images/energy/box_background.png) repeat;
}

.dashboard_glance {
	position:relative;
	min-width:150px;
	margin:15px 0px 15px 10px;
	float: left;	
}

.dashboard_energy_glance {
    padding: 8% 0% 8% 4%;
    width: 50%;
    margin: 0 auto;
}

.dashboard_buildings_glance {
	position:relative;
	margin:15px;
	float: left;	
}

.dashboard_glance_focus {
	min-width: 130px;
	position:relative;
	padding-top:15px;
	padding-bottom:25px;
	padding-right: 20px;
	float: left;	
}

.dashboard_glance_symbol {
	position: absolute;
	margin:0;
	float:left;
	height:60px;
	left: 2px;
}

.dashboard_energy_symbol {
	position: relative;
	padding-left: 20px;
	float: left;
	padding-right: 20px;
}

.dashboard_glance_value {
	font-family: 'PT Sans Bold', sans-serif;
	color:#000;
	font-size:1.8em;
	text-transform:uppercase;
	line-height:1.1em;
	float:left;
	height:60px;
	padding-left:60px;
	padding-top:15px;
}

.dashboard_glance_focus_value {
	font-family: 'PT Sans Bold', sans-serif;
	color:#000;
	font-size:1.5em;
	text-transform:uppercase;
	line-height:1.1em;
	float:left;
	height:60px;
	padding-left:60px;
	padding-top:15px;
	padding-right: 5px;
}

.dashboard_energy_value {
	font-family: 'PT Sans narrow Bold', sans-serif;
	color:#000;
	font-size: 5em;
	text-transform:uppercase;
	line-height: 1em;
	float: left;
	padding-right: 20px;
	position: relative;
}

.dashboard_glance_value_descriptor {
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight:600;
	color:#000;
	font-size:1em;
	line-height:1em;
	padding-top: 50px;
	float: left;
	position:	absolute;
	padding-left:63px;

}

.dashboard_glance_descriptor {
    font-family: 'PT Sans Narrow', sans-serif;
    font-weight: 600;
    color: #000;
    font-size: 1.3em;
    text-align: left;
    line-height: 1em;
    padding-top: 75px;
    margin-top: 15px;
    width: 160px;
}


.dashboard_energy_descriptor {
	font-family: 'PT Sans Bold', sans-serif;
	font-weight:100;
	color:#000;
	font-size: 1em;
	text-transform: uppercase;
	text-align:left;
	line-height: 1.4em;
	padding-top: 2%;
	float:left;
	margin-bottom: 30px;
}

.dashboard_glance_buildings_descriptor {
	font-family: 'PT Sans Bold', sans-serif;
	font-weight:100;
	color:#000;
	font-size: 1em;
	text-transform: uppercase;
	line-height: 1.4em;
	padding-left: 7%;
	padding-top:100px;
	position:relative;
}


body {
	font-family: 'PT Sans', sans-serif;
}

p {
	font-size: 1.3em;
}

html {
	
    background: #575757;
}

.global-footer {
	
  	background: #575757 url(../images/energy/footer-background.jpg) center repeat;
}


.main-navigation {
    background: #156746;
    border-bottom: 4px solid #31574a;
}

    .main-navigation > ul > li a.first-level-link:hover {
        background: #216d4d;
        text-shadow: none;
        color: #fed686;
    }

.main-navigation>ul>li a.first-level-link {
    color: #DAEFE8;
	font-weight: 500;
    font-size: 1.1em;
}


.mobile-controls {
  background: #117b50 url(../images/energy/header-background.jpg) repeat-y center top;
}

.header-organization-banner img{
	max-height: 80%;
}

.advance-buttons {
	text-align:center;
	padding: 20px;
}

.csv-link {
    padding: 15px;
    text-align: center;
    background: #FFF url(../images/energy/box_background.png) repeat;
    font-weight: bold;
    font-family: PT Sans;
	position: relative;
	border: 1px solid #aaa;

}



/* Custom CSS --------------------------------------- Telerik Charts */


.form-label  {
	float: left;
    padding: 7px;
	min-width: 80px;
}


.home-dashboard {
	background: rgba(255, 255, 255, .6);
	margin-left: 0;
	margin-right: 0;
	overflow:hidden;
	position: relative;
	border-bottom: 8px solid #156746;
}


.dashboard-field {
	float:left;
}

.column-chart-home {
	padding: 20px 0px 25px 20px;
}


.radial-gauge-slider {
	padding: 20px;
    background: linear-gradient(to bottom, rgba(218,239,232,0.9) 0, rgba(218,239,232,.3) 100%);
	background: -moz-linear-gradient(top, rgba(218,239,232,0.9) 0, rgba(218,239,232,0) 100%);
    background: -webkit-linear-gradient(top, rgba(218,239,232,0.9) 0, rgba(218,239,232,0) 100%);
    background: -o-linear-gradient(top, rgba(218,239,232,0.9) 0, rgba(218,239,232,0) 100%);
    background: -ms-linear-gradient(top, rgba(218,239,232,0.9) 0, rgba(218,239,232,0) 100%);
	position: relative;
	width: 380px;
	border: 1px solid #aaa;
}

.slider-gauge-container {
	width:340px;
}

.container-standout {
    background: #FFF url(../images/energy/box_background.png) repeat;
	min-height: 300px;
	overflow:auto;
}

.dashboard-gauge-title {
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight:600;
	color:#31574A;
	font-size:1.5em;
	text-align:left;
	line-height:1em;
}


.carousel-media .item {
	width: auto;
    margin: 0 auto;
}


.home-gauge-buttons {
	text-align: center;
    margin-top: 80px;
}

.gauge-buttons {
	text-align: center;
    margin-top: 0px;
}

.dashboard-main-text {
    color: #555;
    font-size: 1.2em;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    line-height: 1.1em;
    position: relative;
    z-index: 1;
}

.dashboard-main-menu {
    z-index: 1;
    position: relative;
	padding-left: 5%;
}

.drop-down {
	margin: 3px;
	width: 155px;
}

.button-space {
	padding: 0px 2px 0px 2px;
}

	
.dashboard-gauge-value {
    font-family: 'PT Sans Narrow Bold', sans-serif;
    font-weight: 600;
    color: #555;
    font-size: 2em;
    text-transform: uppercase;
    line-height: 1.1em;
	text-align: left;
}	

.slider-gauge-value {
    font-family: 'PT Sans Narrow Bold', sans-serif;
    font-weight: 600;
    color: #555;
    font-size: 2em;
    text-transform: uppercase;
    line-height: 1.1em;
	text-align: left;
}	

.dashboard-gauge-goal {
    font-family: 'PT Sans Narrow Bold', sans-serif;
    font-weight: 600;
    color: #278356;
    font-size: 1.3em;
    text-transform: uppercase;
    line-height: 1.1em;
	text-align: right;
	overflow: hidden;
	padding-top: 3px;
}	

.secondary-gauge-goal {
    font-family: 'PT Sans Narrow Bold', sans-serif;
    font-weight: 600;
    color: #278356;
    font-size: 1.3em;
    text-transform: uppercase;
    line-height: 1.2em;
    text-align: right;
	float: right;
}

.slider-gauge-goal {
    font-family: 'PT Sans Narrow Bold', sans-serif;
    font-weight: 600;
    color: #278356;
    font-size: 1.3em;
    text-transform: uppercase;
    line-height: 1.1em;
    position: absolute;
    right: 25px;
	top: 23px;
}	


.dashboard-gauge-value-title {
    font-family: 'PT Sans Narrow Bold', sans-serif;
    font-weight: 600;
    color: #555;
    font-size: 1em;
    text-transform: uppercase;
    line-height: 1.2em;
	text-align: left;
}

.home-dashboard-gauge-value-title {
    font-family: 'PT Sans Narrow Bold', sans-serif;
    font-weight: 600;
    color: #555;
    font-size: .6em;
    text-transform: uppercase;
    line-height: 1.2em;
	text-align: left;
}

.slider-gauge-value-title {
    font-family: 'PT Sans Narrow Bold', sans-serif;
    font-weight: 600;
    color: #555;
    text-transform: uppercase;
    line-height: 1.2em;
	text-align: left;
}


.top-level-nav {
	font-style: 'PT Sans Narrow Bold', sans-serif;
    text-transform: uppercase;

}

.dashboard-gauge-home {
	    padding: 50px 0px 25px 20px;
}

.radial-gauge-home {
	margin: 0 auto;
}

.featured-banner-orange {
    position: relative;
    padding: 30px 20px 30px 15px;
    margin: 15px 0 5px -15px;
	min-height: 236px;
    float: left;
    border-bottom: 8px #B44A49 solid;
    background: #FEBB45  url(../images/energy/header_background.png) repeat;
}

.featured-banner-orange-symbol {
    position: absolute;
    width: 209px;
    height: 189px;
    bottom: 0;
    background-image: url(../images/energy/energy-symbol.png);
}

.featured-banner-green {
    position: relative;
    min-height: 236px;
    padding: 30px 20px 30px 15px;
    margin: 15px 0 5px -15px;
    float: left;
    border-bottom: 8px #61844e solid;
    background: #8fbf60 url(../images/energy/header_background.png) repeat;
}

.featured-banner-green-symbol {
    position: absolute;
    width: 209px;
    height: 189px;
    bottom: 0;
    background-image: url(../images/energy/environmental-symbol.png);
}

.featured-banner-water {
    position: relative;
    min-height: 236px;
    padding: 30px 20px 30px 15px;
    margin: 15px 0 5px -15px;
    float: left;
    border-bottom: 8px #007989 solid;
    background: #5db1bb url(../images/energy/header_background.png) repeat;
}

.featured-banner-water-symbol {
    position: absolute;
    width: 209px;
    height: 189px;
    bottom: 0;
    background-image: url(../images/energy/water_symbol.png);
}


.featured-banner-grey {
    position: relative;   
	min-height: 236px;
    padding: 30px 20px 30px 15px;
    margin: 15px 0 5px -15px;
    float: left;
    border-bottom: 8px #727272 solid;
    background: #cbccce url(../images/energy/header_background.png) repeat;
}

.featured-banner-grey-symbol {
    position: absolute;
    width: 209px;
    height: 189px;
    bottom: 0;
    background-image: url(../images/energy/ghg-symbol.png);
}

.featured-banner-links {
    position: relative;
    min-height: 236px;
    padding: 25px 0px 0px 55px;
    margin: 15px 0 5px -15px;
        	float:left;
	width: 100%;
    
    border-bottom: 8px #bbb solid;
    background: #FFF url(../images/energy/box_background.png) repeat;
}

.featured-banner-title {
    font-family: 'PT Sans Narrow Bold', sans-serif;
    font-weight: 100;
    text-transform: uppercase;
    color: #000;
    font-size: 1.8em;
    line-height: 1.1em;
    text-align: right;
    position: relative;
    vertical-align: middle;
}

.featured-banner-text {
    font-family: 'PT Sans', sans-serif;
    font-weight: 700;
    color: #000;
    font-size: 1.1em;
    line-height: 1.5;
    text-align: right;
    text-transform: none;
    position: relative;
    padding-left: 2px;
    vertical-align: middle;
}
.list-standout li {
 padding:  4px 0 10px 22px
}

#showAll:hover {
    border: none;
    background: #1F70A7;
    color: #FFF;
    box-shadow: 0px 0px 1px #777;
}

#hideAll:hover {
    border: none;
    background: #1F70A7;
    color: #FFF;
    box-shadow: 0px 0px 1px #777;
}

#showAll {
    background-color: #E8E8E8;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 6px;
    color: #1F70A7;
    font-size: 20px;
    text-decoration: none;
    cursor: poiner;
    border: none;
}

#hideAll {
    background-color: #E8E8E8;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 6px;
    color: #1F70A7;
    font-size: 20px;
    text-decoration: none;
    cursor: poiner;
    border: none;
}
.back_top {
    font-family: 'PT Sans Narrow', sans-serif;
    font-weight: 500;
    font-size: 1em;
    cursor: pointer;
    padding-top: 10px;
    margin: 0 auto;
    position: relative;
    float: right;
    width: 100px;
    height: 18px;
    text-align: center;
    text-decoration: none;
    text-emphasis: none;
}

#glossary_pointer a:hover {
    cursor: pointer;   
}

.termstyle {
    border-bottom: 2px solid #D0D0D0;
	min-height:30px;
	padding:5px;
}

.plus {
    background: #f3f3f3 url(../images/energy/plus.gif) no-repeat right;
	
}

.minus {
    background:  #f3f3f3 url(../images/energy/minus.gif) no-repeat right;
}


@media (max-width: 767px){ /*  --------------------------------------- MAX 767px */
	
.mobile-controls {
    height: 70px;
}

.head_organization_banner {
    position: relative;
    height: 75px;
    line-height: 30px;
    text-align: center;
    top: 10px;
}

.header_title {
    font-family: 'PT Sans', sans-serif;
    display: none;
    position: relative;
    padding: 0 0 0 25px;
    color: #fff;
    font-size: 1.2em;
    white-space: nowrap;
    text-align: left;
    letter-spacing: 1px;
}

.header_title.sub_title {
    font-family: 'PT Sans', sans-serif;
    font-size: 1em;
    font-weight: bold;
    margin-top: auto;
	white-space:normal;
	line-height:normal;
	display: block;
	
}

.global-header {
    background: #117B50 ;
    background: #117B50  url(../images/energy/header-background.jpg) center 5% no-repeat;
}

.header_title {
	padding-top: 10px;
}

.home-dashboard {
	background: rgba(255, 255, 255, .6);
	margin-left: 0;
	margin-right: 0;
	overflow:hidden;
	position: relative;
	border-bottom: 8px solid #156746;
}

.dashboard-gauge-home {
	    padding: 0px 0px 25px 20px;
}

.column-chart-home {
	padding: 20px;
}

.radial-gauge-home {
	padding: 20px;
	margin: 20px;
}

.header_title {
	padding-top: 10px;
}

.header_title.sub_title {
    font-family: 'PT Sans', sans-serif;
    font-size: 1.2em;
	
}

.panel .panel-body.add_side_padding_glance {
    padding: 0px 0px 0px 15%;
}

.featured_narrative_pattern {
    width: 98%;
    text-align: center;
}

.home-dashboard {
	background: rgba(255, 255, 255, .6);
	margin-left: 0;
	margin-right: 0;
	overflow:hidden;
	position: relative;
	border-bottom: 8px solid #156746;
}


.slider-gauge-container {
	width:260px;
}

.radial-gauge-slider { 
	width:275px;
	padding: 10px;
}

.slider-gauge-goal {
    right: 10px;
	
}	

.slider-gauge-goal {
	top: 13px;
}	

.home-dashboard {
	background: rgba(255, 255, 255, .6);
	margin-left: 0;
	margin-right: 0;
	overflow:hidden;
	position: relative;
	border-bottom: 8px solid #156746;
}

.home-gauge-buttons {
	text-align: center;
	margin-top: 0;
	padding: 0;
}

}

@media (min-width: 768px){  /*  --------------------------------------- MIN 768px */

.global-header {
    background: #117b50  url(../images/energy/header-background.jpg) repeat  center top ;
}

    .main-navigation > ul > li.active a.first-level-link {
        background: #216d4d;
        text-shadow: none;
        color: #fed686;
    }

.head_organization_banner {
    max-width: none;
    margin: 0 auto;
    padding-top: 45px;
    display: block;
	position:absolute;
    height: auto;
    padding-left: 15%;
    line-height: normal;
    text-align: center;
}

.header_title {
    font-family: 'PT Sans', sans-serif;
    display: block;
    position: relative;
    padding: 0 0 0 25px;
    color: #fff;
    font-size: 1.5em;
    white-space: nowrap;
    text-align: left;
    letter-spacing: 1px;
    text-shadow: 0 0 0.2em #424242;
}

.header_title.sub_title {
    font-family: 'PT Sans', sans-serif;
    font-size: 1.85em;
    margin-top: -5px;
	font-weight:bold;
    text-shadow: 0 0 0.2em #424242;
}

.home-dashboard {
	background: rgba(255, 255, 255, .6);
	margin-left: 0;
	margin-right: 0;
	overflow:hidden;
	position: relative;
	border-bottom: 8px solid #156746;
}




}



@media (max-width: 991px){ /*  --------------------------------------- MAX 991px */

.panel .panel-body.add_side_padding_glance {
    padding: 0px 0px 0px 10%;
}

	
}


@media (min-width: 992px){  /*  --------------------------------------- MIN 992px */

.add_side_padding_glance {
    padding: 5% 0 5% 25%;
}


	


}


@media (min-width: 1280px){  /*  --------------------------------------- MIN 1280px */

.add_side_padding_glance {
    padding: 5% 0 5% 10%;
}

}

.focusOnMouse:hover {
    /*opacity: .5;*/


}


a.skip {
    left: -999px;
    position: absolute;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
    z-index: -999;
}

    a.skip:focus, a.skip:active {
        color: #fff;
        background-color: #000;
        left: auto;
        top: auto;
        width: 30%;
        height: auto;
        overflow: auto;
        margin: 10px 35%;
        padding: 5px;
        border-radius: 15px;
        border: 4px solid yellow;
        text-align: center;
        font-size: 1.2em;
        z-index: 999;
    }

@media screen and (-ms-high-contrast: active) {

    .dashboard_glance_value{
        padding-left: 50%;
        background-image: none
    }
     .panel-heading{
         background-image: none;
         background-color:black;
         color: yellow;
     }
    .panel-body {
        background-color: black;
        border: 3px solid yellow;
        background: black !important;
    }

    .k-content, *g > path:nth-child(1) {
        fill: black;
    }
    .k-chart, text{
        fill: yellow;
    }

    h1,h2,strong{
        color: yellow;
    }

    svg {
    background-color: black;
    border-color: yellow;

    }



 }



